spring.datasource.url=jdbc:postgresql://localhost:5432/apirest4anywhere
spring.datasource.username=admin
spring.datasource.password=root
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
spring.jpa.hibernate.ddl-auto=none
